Subject: Re: perl & Win32 lib support
From: Yitzchak Scott-Thoennes <[email-masked]>
To: linda w <[email-masked]>
Cc: [email-masked]
Date: Tue, 8 Feb 2005 15:43:25 -0800

On Tue, Feb 08, 2005 at 12:04:51PM -0800, linda w wrote:
> There must be something else involved or I've messed something else up:
> 
> > perl -v
> This is perl, v5.8.6 built for cygwin-thread-multi-64int
> ...
> ----
>    I seem to have 5.8.6 installed.  Is there anything else I should
> look at.  I probably have something else messed up somewhere.  :-/
> Sigh.
> 
> -linda
> 
> 
> Yitzchak Scott-Thoennes wrote:
> 
> >Upgrade to perl5.8.6, which addresses the IsWinNT-missing problem.
> >Also, I believe Reini will be releasing a new version of perl-libwin32
> >real soon now.

What exactly is giving the error, and what error are you getting?

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/